.bg-orange { background-color: #e95e13 !important; } 
.bg-orange-gradient { background-color: #e95e13 !important; } 
.bg-business { background-color: #00203e !important; } 
.bg-business-gradient { background-color: #00203e !important; } 
.bg-body { background-color: #000000 !important; } 
.bg-dark-gray { background-color: #404040 !important; } 
.bg-gray { background-color: #808080 !important; } 
.bg-light { background-color: #eeeeee !important; } 
.bg-white { background-color: #ffffff !important; } 
.bg-stoerer { background-color: #0044aa !important; } 
.bg-effect floatinglines { background-color: # !important; } 
.bg-effect hyperspeed { background-color: # !important; } 
.bg-effect darkveil { background-color: # !important; } 
.bg-effect aurora { background-color: # !important; } 
.text-orange { color: #e95e13 !important; } 
.text-orange-gradient { color: #e95e13 !important; } 
.text-business { color: #00203e !important; } 
.text-business-gradient { color: #00203e !important; } 
.text-body { color: #000000 !important; } 
.text-dark-gray { color: #404040 !important; } 
.text-gray { color: #808080 !important; } 
.text-light { color: #eeeeee !important; } 
.text-white { color: #ffffff !important; } 
.text-stoerer { color: #0044aa !important; } 
.text-effect floatinglines { color: # !important; } 
.text-effect hyperspeed { color: # !important; } 
.text-effect darkveil { color: # !important; } 
.text-effect aurora { color: # !important; } 
.border-orange { border-color: #e95e13 !important; } 
.border-orange-gradient { border-color: #e95e13 !important; } 
.border-business { border-color: #00203e !important; } 
.border-business-gradient { border-color: #00203e !important; } 
.border-body { border-color: #000000 !important; } 
.border-dark-gray { border-color: #404040 !important; } 
.border-gray { border-color: #808080 !important; } 
.border-light { border-color: #eeeeee !important; } 
.border-white { border-color: #ffffff !important; } 
.border-stoerer { border-color: #0044aa !important; } 
.border-effect floatinglines { border-color: # !important; } 
.border-effect hyperspeed { border-color: # !important; } 
.border-effect darkveil { border-color: # !important; } 
.border-effect aurora { border-color: # !important; } 
.icon-orange svg path, .icon-orange svg rect { fill: #e95e13; } 
.icon-orange-gradient svg path, .icon-orange-gradient svg rect { fill: #e95e13; } 
.icon-business svg path, .icon-business svg rect { fill: #00203e; } 
.icon-business-gradient svg path, .icon-business-gradient svg rect { fill: #00203e; } 
.icon-body svg path, .icon-body svg rect { fill: #000000; } 
.icon-dark-gray svg path, .icon-dark-gray svg rect { fill: #404040; } 
.icon-gray svg path, .icon-gray svg rect { fill: #808080; } 
.icon-light svg path, .icon-light svg rect { fill: #eeeeee; } 
.icon-white svg path, .icon-white svg rect { fill: #ffffff; } 
.icon-stoerer svg path, .icon-stoerer svg rect { fill: #0044aa; } 
.icon-effect floatinglines svg path, .icon-effect floatinglines svg rect { fill: #; } 
.icon-effect hyperspeed svg path, .icon-effect hyperspeed svg rect { fill: #; } 
.icon-effect darkveil svg path, .icon-effect darkveil svg rect { fill: #; } 
.icon-effect aurora svg path, .icon-effect aurora svg rect { fill: #; } 